/*
 Theme Name:   Divi Child
 Theme URI:    https://www.elegantthemes.com/
 Description:  Divi Child Theme
 Author:       Nik Jagad
 Author URI:   https://www.elegantthemes.com/
 Template:     Divi
 Version:      1.0.0
 Text Domain:  Divi
*/

#top-header{
	padding-top:4px;
	padding-bottom:4px;
}

#top-header #et-info, #et-info-map{
    font-size: 15px;
    font-weight: lighter;
} 

span#et-info-map:before { 
    text-shadow: 0 0;
    font-family: ETmodules!important;
    font-weight: 400;
    font-style: normal;
    font-variant: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    line-height: 1;
    text-transform: none;
    speak: none;
    content: '\e081' !important;
}